# Generated by Django 3.2.7 on 2021-12-02 22:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0006_auto_20200417_0718'),
    ]

    operations = [
        migrations.AlterField(
            model_name='botdebugmode',
            name='debug_as',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='telegram.telegramuserbot'),
        ),
        migrations.AlterField(
            model_name='telegramlogin',
            name='telegram_id',
            field=models.CharField(db_index=True, max_length=32, unique=True),
        ),
    ]
